<ion-header>
    <ion-toolbar>
        <ion-buttons slot="start">
            <ion-menu-button></ion-menu-button>
        </ion-buttons>
        <ion-title>Faq</ion-title>
    </ion-toolbar>
</ion-header>

<ion-content>
    <br>
    <ion-row>
        <ion-col size="12">
            <mat-expansion-panel (opened)="panelOpenState = true" (closed)="panelOpenState = false">
                <mat-expansion-panel-header>
                    <mat-panel-title>
                        ABOUT US
                    </mat-panel-title>
                </mat-expansion-panel-header>
                <p>The major goal of the "Hero Hub Application" is to link individuals to their communities and to make it a better place by helping others. The app is intended to attract people who wish to help others by employing their diverse abilities,
                    such as medical knowledge, sports experience, and so on, so they can provide help to individuals who are unable to assist themselves in public, more specifically persons of determination who are disabled or destitute and unable to
                    meet their fundamental needs.</p>
            </mat-expansion-panel>
        </ion-col>
    </ion-row>

    <ion-row>
        <ion-col size="12">
            <mat-expansion-panel (opened)="panelOpenState = true" (closed)="panelOpenState = false">
                <mat-expansion-panel-header>
                    <mat-panel-title>
                        BY VOLUNTEERING WITH US YOU WILL
                    </mat-panel-title>
                </mat-expansion-panel-header>
                <p>The major goal of the "Hero Hub Application" is to link individuals to their communities and to make it a better place by helping others. The app is intended to attract people who wish to help others by employing their diverse abilities,
                    such as medical knowledge, sports experience, and so on, so they can provide help to individuals who are unable to assist themselves in public, more specifically persons of determination who are disabled or destitute and unable to
                    meet their fundamental needs.</p>
            </mat-expansion-panel>
        </ion-col>
    </ion-row>

    <ion-row>
        <ion-col size="12">
            <mat-expansion-panel (opened)="panelOpenState = true" (closed)="panelOpenState = false">
                <mat-expansion-panel-header>
                    <mat-panel-title>
                        VOLUNTEER ROLES
                    </mat-panel-title>
                </mat-expansion-panel-header>
                <p>The major goal of the "Hero Hub Application" is to link individuals to their communities and to make it a better place by helping others. The app is intended to attract people who wish to help others by employing their diverse abilities,
                    such as medical knowledge, sports experience, and so on, so they can provide help to individuals who are unable to assist themselves in public, more specifically persons of determination who are disabled or destitute and unable to
                    meet their fundamental needs.</p>
            </mat-expansion-panel>
        </ion-col>
    </ion-row>



</ion-content>